Subject: Has anyone built 1.7.0 for ...

From: [email-masked] (paul reiber)
Date: Mon, 23 Nov 1992 17:56:56 -0800

...Um... MS-DOS? Or OS/2?

I'm about to begin using a 386-based notebook,
with more than enough ram and disk to cope with
MOO, and I'm wondering if anyone's already undertaken
the potentially arduous task of building MOO under
DOS or OS/2...

I'm going to have a tough time justifying buying a UNIX
for my notebook on the grounds that MOO wouldn't run
on it otherwise... :)

OR...

(Being new to the '386 arena) Might there be a free,
but DECENT, Unix variant out there that'd run on a
25 Mhz. '386 with 200MB hard disk and 12MB ram? 
And, if so, that someone's brought up MOO1.7 on?

Thanks in advance.

-Paul
 +---------------------+------------------------+-----------------------------+
 | Paul B. Reiber, Jr. | NYNEX Allink Company   | "To Invent, you need a good |
 |  (914)  644 - 7729  | 4 Gannett Drive,       |  Imagination and a Pile of  |
 |   [email-masked]   | White Plains, NY 10604 |  Junk."     - Thomas Edison |
 +---------------------+------------------------+-----------------------------+